skin: Andromeda
location: andromeda
credits: The <b>Andromeda Theme</b> was designed by <a href="https://wolfsims.org">Emily Wolf</a>. To download a copy of this theme, please visit <a href="https://xtras.anodyne-productions.com/item/emily/andromeda">Anodyne Xtras</a>. The use of this theme is regulated by the following <a href="https://github.com/ewolf90/andromeda/blob/master/LICENSE">license</a>. To report a bug, or to learn more about customizing and configuring this theme, please visit <a href="https://github.com/ewolf90/andromeda">GitHub</a>.
version: 1.0
sections:
  -
    type: main
    preview: preview-main.jpg
  -
    type: login
    preview: preview-login.jpg
  -
    type: wiki
    preview: preview-wiki.jpg
  -
    type: admin
    preview: preview-admin.jpg
